<?xml version="1.0" encoding="utf-8"?>
<windowless>
  <HorizontalLayout name="login.view" left="0" right="0" top="0" bottom="0" >
    <!--SPACE | MIUI-LOGO | SPACE | OTHER-->
    <PlaceHolder width="132"/>
    <VerticalLayout width="209">
      <PlaceHolder height="147"/>
      <Control height="267" backgroundimage="main/login.png" backgroundtransparent="true"/>
      <PlaceHolder />
    </VerticalLayout>
    <PlaceHolder width="49"/>
    <VerticalLayout width="430">
      <PlaceHolder height="145"/>
      <Label height="36" text="登录小米账号解锁您的设备" font="22" textcolor="#000000"/>
      <Label height="25" text="解锁有风险，请慎重选择" font="14" textcolor="#ff4a41"/>
      <VerticalLayout name="login.error_msg_layout" height="40" visible="true" >
        <PlaceHolder/>
        <Label name="login.error_msg_label" font="12" height="30"  backgroundtransparent="true" text="" textcolor="#ff4a41" align="near,venter" />
      </VerticalLayout>

      <HorizontalLayout>
        <VerticalLayout width="262">
          <VerticalLayout height="82" backgroundimage="main/two_lines_edit_bg.png" backgroundtransparent="true">
            <PlaceHolder height="5"/>
            <RichEdit name="login.account_id_input" text="" font="14" height="31" backgroundtransparent="true" placestring="邮箱/手机号码/小米ID" placetextcolor="#888888"
                      multiline="false" textlimit="40" wanttab="false" wantreturn="false" autohscroll="false" align="venter"/>
            <PlaceHolder height="10"/>
            <RichEdit name="login.account_pwd_input" text="" font="14" height="31" backgroundtransparent="true" placestring="密码" placetextcolor="#888888" password="true"
                      multiline="false" textlimit="40" wanttab="false" wantreturn="false" autohscroll="false"/>
            <PlaceHolder height="5"/>
          </VerticalLayout>

          <VerticalLayout name="login.account_dynamic_code_layout" height="35" visible="false" >
            <PlaceHolder height="5"/>
            <RichEdit name="login.account_dynamic_code_input_box" font="14" height="30"  backgroundtransparent="true" placestring="请输入小米安全令牌生成的6位动态口令" placetextcolor="#8d8d8d"
                      backgroundimage="main/single_line_edit_bg.png" align="near,venter" text=""
                      multiline="false" textlimit="6" wanttab="false" wantreturn="false" autohscroll="false" />
          </VerticalLayout>

          <VerticalLayout name="login.account_verify_code_layout" height="47" visible="false" >
            <PlaceHolder height="5"/>
            <HorizontalLayout height="42">
              <VerticalLayout width="162" backgroundimage="main/single_line_edit_bg.png" backgroundtransparent="true">
                <PlaceHolder height="5"/>
                <RichEdit name="login.account_verify_code_input" height="32" font="14"  backgroundtransparent="true" placestring="请输入验证码" placetextcolor="#888888"
                        align="near,venter" text="" multiline="false" textlimit="40" wanttab="false" wantreturn="false" autohscroll="false" />
                <PlaceHolder height="5"/>
              </VerticalLayout>

              <PlaceHolder width="10"/>
              <Button name="login.account_verify_code_picture" backgroundtransparent="true" />
            </HorizontalLayout>
          </VerticalLayout>

          <PlaceHolder height="15"/>
          <Layout height="42">
            <Button name="login.login_btn" left="0" right="0" top="0" bottom="0" font="14" text="立即登录" textcolor="#ffffff" imagelist="main/green_btn_list.png" imagelistuistatus="disable" backgroundtransparent="true"/>
          </Layout>
          <PlaceHolder height="10"/>
          <HorizontalLayout height="20">
            <PlaceHolder/>
            <Button name="login.reg_account_btn" text="立即注册" width="70" font="14" textcolor="#999999" align="left,venter" autosize="true" backgroundtransparent="true"/>
            <PlaceHolder width="5"/>
            <Control width="1" backgroundimage="main/I.png" height="15" backgroundtransparent="true" align="center,venter"/>
            <PlaceHolder width="5"/>
            <Button name="login.forget_pwd_btn" text="忘记密码" width="70" font="14" textcolor="#999999" align="left,venter" autosize="true" backgroundtransparent="true"/>
          </HorizontalLayout>
        </VerticalLayout>
        <PlaceHolder/>
      </HorizontalLayout>
    </VerticalLayout>
  </HorizontalLayout>
</windowless>
